<?xml version="1.0" encoding="UTF-8"?>
<JO>
<META>
<META_COMMUN>
<ID>JORFCONT000042297087</ID>
<ID_ELI>https://www.legifrance.gouv.fr/eli/jo/2020/9/2/0214</ID_ELI>
<ANCIEN_ID/>
<ORIGINE>JORF</ORIGINE>
<URL>conteneur/JORF/CONT/00/00/42/29/70/JORFCONT000042297087.xml</URL>
<NATURE>JO</NATURE>
</META_COMMUN>
<META_SPEC>
<META_CONTENEUR>
<TITRE>JORF n°0214 du 2 septembre 2020</TITRE>

<NUM>0214</NUM>
<DATE_PUBLI>2020-09-02</DATE_PUBLI>
</META_CONTENEUR>
</META_SPEC>
</META>
<STRUCTURE_TXT>
<TM niv="1">
<TITRE_TM>Journal officiel "Lois et Décrets"</TITRE_TM>
<TM niv="2">
<TITRE_TM>Décrets, arrêtés, circulaires</TITRE_TM>
<TM niv="3">
<TITRE_TM>Textes généraux</TITRE_TM>
<TM niv="4">
<TITRE_TM>Premier ministre</TITRE_TM>
<LIEN_TXT idtxt="JORFTEXT000042297092" titretxt="Décret n° 2020-1101 du 1er septembre 2020 instituant un haut-commissaire au plan"/>
</TM>
<TM niv="4">
<TITRE_TM>Ministère de la transition écologique</TITRE_TM>
<LIEN_TXT idtxt="JORFTEXT000042297101" titretxt="Arrêté du 27 juillet 2020 relatif à la tenderie aux grives ou aux merles noirs dans le département des Ardennes pour la campagne 2020-2021"/>
<LIEN_TXT idtxt="JORFTEXT000042297106" titretxt="Arrêté du 27 juillet 2020 relatif à la capture des vanneaux et des pluviers dorés dans le département des Ardennes pour la campagne 2020-2021"/>
<LIEN_TXT idtxt="JORFTEXT000042297111" titretxt="Arrêté du 27 juillet 2020 relatif à la capture de l'alouette des champs (Alauda arvensis) au moyen de pantes dans le département de la Gironde pour la campagne 2020-2021"/>
<LIEN_TXT idtxt="JORFTEXT000042297120" titretxt="Arrêté du 27 juillet 2020 relatif à la capture de l'alouette des champs (Alauda arvensis) au moyen de pantes et de matoles dans le département des Landes pour la campagne 2020-2021"/>
<LIEN_TXT idtxt="JORFTEXT000042297131" titretxt="Arrêté du 27 juillet 2020 relatif à la capture de l'alouette des champs (Alauda arvensis) au moyen de pantes et de matoles dans le département du Lot-et-Garonne pour la campagne 2020-2021"/>
<LIEN_TXT idtxt="JORFTEXT000042297141" titretxt="Arrêté du 27 juillet 2020 relatif à la capture de l'alouette des champs (Alauda arvensis) au moyen de pantes dans le département des Pyrénées-Atlantiques pour la campagne 2020-2021"/>
<LIEN_TXT idtxt="JORFTEXT000042297151" titretxt="Arrêté du 27 août 2020 portant report du calendrier des épreuves de l'examen professionnel pour l'accès au grade de technicien supérieur principal du développement durable"/>
</TM>
<TM niv="4">
<TITRE_TM>Ministère de l'économie, des finances et de la relance</TITRE_TM>
<LIEN_TXT idtxt="JORFTEXT000042297154" titretxt="Décret n° 2020-1102 du 31 août 2020 portant création d'un service à compétence nationale dénommé « Pôle d'expertise de la régulation numérique » (PEReN)"/>
</TM>
<TM niv="4">
<TITRE_TM>Ministère des armées</TITRE_TM>
<LIEN_TXT idtxt="JORFTEXT000042297168" titretxt="Arrêté du 20 août 2020 fixant les modalités du remboursement des frais de pension des élèves des lycées de la défense effectué en conséquence de l'épidémie de covid-19"/>
<LIEN_TXT idtxt="JORFTEXT000042297179" titretxt="Décision du 31 août 2020 portant délégation de signature (état-major de l'armée de l'air)"/>
</TM>
<TM niv="4">
<TITRE_TM>Ministère de l'intérieur</TITRE_TM>
<LIEN_TXT idtxt="JORFTEXT000042297185" titretxt="Arrêté du 24 août 2020 autorisant au titre de l'année 2021 l'ouverture de concours pour le recrutement de commissaires de police de la police nationale"/>
<LIEN_TXT idtxt="JORFTEXT000042297187" titretxt="Arrêté du 24 août 2020 autorisant au titre de l'année 2021 l'ouverture d'un recrutement de commissaires de police de la police nationale par la voie d'accès professionnelle au corps de conception et de direction de la police nationale"/>
</TM>
<TM niv="4">
<TITRE_TM>Ministère des outre-mer</TITRE_TM>
<LIEN_TXT idtxt="JORFTEXT000042297190" titretxt="Décision du 28 août 2020 portant délégation de signature (direction générale des outre-mer)"/>
</TM>
<TM niv="4">
<TITRE_TM>Ministère de la justice</TITRE_TM>
<LIEN_TXT idtxt="JORFTEXT000042297202" titretxt="Arrêté du 25 août 2020 modifiant l'arrêté du 7 juin 1996 pris en application de l'article 8 du décret n° 96-513 du 7 juin 1996 et fixant le montant de l'indemnité de vacation horaire allouée aux assistants de justice"/>
</TM>
<TM niv="4">
<TITRE_TM>Ministère de la culture</TITRE_TM>
<LIEN_TXT idtxt="JORFTEXT000042297210" titretxt="Arrêté du 25 août 2020 portant modification de l'arrêté du 30 août 2019 fixant les montants des droits de scolarité, d'examen et d'inscription aux concours ainsi que les montants des droits d'inscription en vue de l'obtention d'un diplôme par validation des acquis de l'expérience, dans les établissements d'enseignement supérieur relevant du ministère de la culture"/>
</TM>
<TM niv="4">
<TITRE_TM>Ministère des solidarités et de la santé</TITRE_TM>
<LIEN_TXT idtxt="JORFTEXT000042297236" titretxt="Décret n° 2020-1103 du 1er septembre 2020 relatif aux cotisations et contributions sociales des entreprises, travailleurs indépendants et artistes-auteurs affectés par la crise sanitaire"/>
<LIEN_TXT idtxt="JORFTEXT000042297282" titretxt="Arrêté du 28 août 2020 portant délégation de signature (Centre national de gestion)"/>
</TM>
<TM niv="4">
<TITRE_TM>Ministère de l'agriculture et de l'alimentation</TITRE_TM>
<LIEN_TXT idtxt="JORFTEXT000042297291" titretxt="Arrêté du 21 août 2020 modifiant l'arrêté du 25 juin 2020 relatif à la commercialisation des semences de légumes"/>
</TM>
<TM niv="4">
<TITRE_TM>Ministère de la transition écologique</TITRE_TM>
<TM niv="5">
<TITRE_TM>Transports</TITRE_TM>
<LIEN_TXT idtxt="JORFTEXT000042297299" titretxt="Décret n° 2020-1104 du 31 août 2020 instituant une contravention en cas de méconnaissance des dispositions de l'article L. 3313-4 du code des transports"/>
</TM>
</TM>
<TM niv="4">
<TITRE_TM>Ministère du travail, de l'emploi et de l'insertion</TITRE_TM>
<TM niv="5">
<TITRE_TM>Insertion</TITRE_TM>
<LIEN_TXT idtxt="JORFTEXT000042297316" titretxt="Arrêté du 28 août 2020 portant délégation de signature (cabinet)"/>
</TM>
</TM>
</TM>
<TM niv="3">
<TITRE_TM>Mesures nominatives</TITRE_TM>
<TM niv="4">
<TITRE_TM>Ministère de l'Europe et des affaires étrangères</TITRE_TM>
<LIEN_TXT idtxt="JORFTEXT000042297323" titretxt="Décret du 31 août 2020 portant nomination d'un ambassadeur extraordinaire et plénipotentiaire de la République française auprès de la République de Guinée-Bissau - M. WILLS (Terence)"/>
<LIEN_TXT idtxt="JORFTEXT000042297326" titretxt="Décret du 31 août 2020 portant nomination d'une ambassadrice extraordinaire et plénipotentiaire de la République française auprès de la République de Maurice - Mme CAUSSE-TISSIER (Florence)"/>
<LIEN_TXT idtxt="JORFTEXT000042297329" titretxt="Décret du 31 août 2020 portant nomination d'un ambassadeur extraordinaire et plénipotentiaire de la République française auprès de la République de Namibie - M. MINOT (Sébastien)"/>
<LIEN_TXT idtxt="JORFTEXT000042297332" titretxt="Décret du 31 août 2020 portant nomination d'un ambassadeur extraordinaire et plénipotentiaire de la République française auprès du Royaume de Suède - M. LE HARIVEL DE GONNEVILLE (Etienne)"/>
<LIEN_TXT idtxt="JORFTEXT000042297335" titretxt="Arrêté du 25 août 2020 portant admission à la retraite (agents diplomatiques et consulaires)"/>
</TM>
<TM niv="4">
<TITRE_TM>Ministère de la transition écologique</TITRE_TM>
<LIEN_TXT idtxt="JORFTEXT000042297338" titretxt="Arrêté du 28 août 2020 portant cessation de fonctions et nomination au cabinet de la ministre de la transition écologique"/>
</TM>
<TM niv="4">
<TITRE_TM>Ministère de l'économie, des finances et de la relance</TITRE_TM>
<LIEN_TXT idtxt="JORFTEXT000042297344" titretxt="Arrêté du 25 août 2020 portant réintégration pour ordre et admission à la retraite (inspection générale des finances)"/>
</TM>
<TM niv="4">
<TITRE_TM>Ministère des armées</TITRE_TM>
<LIEN_TXT idtxt="JORFTEXT000042297347" titretxt="Arrêté du 21 août 2020 portant apposition de la mention « Mort en déportation » sur les actes et jugements déclaratifs de décès"/>
</TM>
<TM niv="4">
<TITRE_TM>Ministère de l'intérieur</TITRE_TM>
<LIEN_TXT idtxt="JORFTEXT000042297351" titretxt="Décret du 31 août 2020 portant intégration (administration préfectorale)"/>
</TM>
<TM niv="4">
<TITRE_TM>Ministère de la justice</TITRE_TM>
<LIEN_TXT idtxt="JORFTEXT000042297354" titretxt="Décret du 31 août 2020 portant modification du décret du 30 juillet 2020 portant nomination de présidents (tribunaux administratifs et cours administratives d'appel)"/>
<LIEN_TXT idtxt="JORFTEXT000042297356" titretxt="Arrêté du 20 août 2020 portant admission à la retraite (magistrature)"/>
<LIEN_TXT idtxt="JORFTEXT000042297359" titretxt="Arrêté du 20 août 2020 portant admission à la retraite (magistrature)"/>
<LIEN_TXT idtxt="JORFTEXT000042297361" titretxt="Arrêté du 25 août 2020 portant nomination d'une société d'exercice libéral à responsabilité limitée (officiers publics ou ministériels)"/>
<LIEN_TXT idtxt="JORFTEXT000042297363" titretxt="Arrêté du 26 août 2020 relatif à une société civile professionnelle (officiers publics ou ministériels)"/>
<LIEN_TXT idtxt="JORFTEXT000042297365" titretxt="Arrêté du 26 août 2020 relatif à une société civile professionnelle (officiers publics ou ministériels)"/>
<LIEN_TXT idtxt="JORFTEXT000042297367" titretxt="Arrêté du 26 août 2020 portant nomination d'un notaire salarié (officiers publics ou ministériels)"/>
<LIEN_TXT idtxt="JORFTEXT000042297369" titretxt="Arrêté du 26 août 2020 constatant le transfert d'un office de notaire (officiers publics ou ministériels)"/>
<LIEN_TXT idtxt="JORFTEXT000042297371" titretxt="Arrêté du 26 août 2020 portant nomination d'une société à responsabilité limitée (officiers publics ou ministériels)"/>
<LIEN_TXT idtxt="JORFTEXT000042297373" titretxt="Arrêté du 26 août 2020 portant nomination d'une notaire (officiers publics ou ministériels)"/>
<LIEN_TXT idtxt="JORFTEXT000042297375" titretxt="Arrêté du 26 août 2020 portant nomination d'une notaire (officiers publics ou ministériels)"/>
<LIEN_TXT idtxt="JORFTEXT000042297377" titretxt="Arrêté du 26 août 2020 portant nomination d'un notaire (officiers publics ou ministériels)"/>
<LIEN_TXT idtxt="JORFTEXT000042297379" titretxt="Arrêté du 26 août 2020 portant nomination d'une notaire (officiers publics ou ministériels)"/>
<LIEN_TXT idtxt="JORFTEXT000042297381" titretxt="Arrêté du 26 août 2020 portant nomination d'une notaire (officiers publics ou ministériels)"/>
<LIEN_TXT idtxt="JORFTEXT000042297383" titretxt="Arrêté du 26 août 2020 portant nomination d'une notaire (officiers publics ou ministériels)"/>
</TM>
<TM niv="4">
<TITRE_TM>Ministère de la culture</TITRE_TM>
<LIEN_TXT idtxt="JORFTEXT000042297386" titretxt="Arrêté du 28 août 2020 portant nomination du directeur de l'Ecole nationale supérieure d'architecture de Toulouse"/>
</TM>
<TM niv="4">
<TITRE_TM>Ministère des solidarités et de la santé</TITRE_TM>
<LIEN_TXT idtxt="JORFTEXT000042297389" titretxt="Arrêté du 27 juillet 2020 modifiant l'arrêté du 27 décembre 2018 portant nomination des membres de l'assemblée générale du conseil de la protection sociale des travailleurs indépendants"/>
</TM>
<TM niv="4">
<TITRE_TM>Ministère du travail, de l'emploi et de l'insertion</TITRE_TM>
<TM niv="5">
<TITRE_TM>Insertion</TITRE_TM>
<LIEN_TXT idtxt="JORFTEXT000042297393" titretxt="Arrêté du 28 août 2020 portant nomination au cabinet de la ministre déléguée auprès de la ministre du travail, de l'emploi et de l'insertion, chargée de l'insertion"/>
</TM>
</TM>
</TM>
<TM niv="3">
<TITRE_TM>Conventions collectives</TITRE_TM>
<TM niv="4">
<TITRE_TM>Ministère du travail, de l'emploi et de l'insertion</TITRE_TM>
<LIEN_TXT idtxt="JORFTEXT000042297400" titretxt="Arrêté du 25 août 2020 portant extension d'un accord conclu dans le cadre de la convention collective nationale de la bijouterie, joaillerie, orfèvrerie et activités qui s'y rattachent (n° 567)"/>
<LIEN_TXT idtxt="JORFTEXT000042297412" titretxt="Arrêté du 25 août 2020 portant extension d'un accord conclu dans le cadre de la convention collective nationale des commerces de gros (n° 573)"/>
<LIEN_TXT idtxt="JORFTEXT000042297424" titretxt="Avis relatif à l'extension d'avenants à un accord conclus dans le cadre de la convention collective nationale de l'industrie pharmaceutique"/>
</TM>
</TM>
</TM>
<TM niv="2">
<TITRE_TM>Autorité nationale des jeux</TITRE_TM>
<LIEN_TXT idtxt="JORFTEXT000042297431" titretxt="Décision n° 2020-020 du 9 juillet 2020 portant adoption du titre II du règlement intérieur de l'Autorité nationale des jeux"/>
</TM>
<TM niv="2">
<TITRE_TM>Conseil supérieur de l'audiovisuel</TITRE_TM>
<LIEN_TXT idtxt="JORFTEXT000042297491" titretxt="Décision n° 2020-347 du 18 mars 2020 mettant en demeure l'association Antéou FM"/>
<LIEN_TXT idtxt="JORFTEXT000042297495" titretxt="Décision n° 2020-348 du 18 mars 2020 mettant en demeure la SARL MEDIADEV"/>
</TM>
<TM niv="2">
<TITRE_TM>Informations parlementaires</TITRE_TM>
<TM niv="3">
<TITRE_TM>Assemblée nationale</TITRE_TM>
<LIEN_TXT idtxt="JORFTEXT000042297501" titretxt="Commissions et organes de contrôle"/>
</TM>
<TM niv="3">
<TITRE_TM>Sénat</TITRE_TM>
<LIEN_TXT idtxt="JORFTEXT000042297504" titretxt="Commissions / organes temporaires"/>
<LIEN_TXT idtxt="JORFTEXT000042297506" titretxt="Documents déposés"/>
</TM>
<TM niv="3">
<TITRE_TM>Offices et délégations</TITRE_TM>
<LIEN_TXT idtxt="JORFTEXT000042297509" titretxt="Office parlementaire d'évaluation des choix scientifiques et technologiques"/>
</TM>
</TM>
<TM niv="2">
<TITRE_TM>Avis et communications</TITRE_TM>
<TM niv="3">
<TITRE_TM>Avis de concours et de vacance d'emplois</TITRE_TM>
<TM niv="4">
<TITRE_TM>Premier ministre</TITRE_TM>
<LIEN_TXT idtxt="JORFTEXT000042297514" titretxt="Avis de vacance d'un emploi de sous-directeur (administration centrale)"/>
</TM>
<TM niv="4">
<TITRE_TM>Ministère de l'intérieur</TITRE_TM>
<LIEN_TXT idtxt="JORFTEXT000042297518" titretxt="Avis de vacance d'un emploi à temps complet de chargé de mission (secrétariat général pour les affaires régionales de La Réunion)"/>
</TM>
<TM niv="4">
<TITRE_TM>Ministère des solidarités et de la santé</TITRE_TM>
<LIEN_TXT idtxt="JORFTEXT000042297522" titretxt="Avis de vacance d'un emploi de conseiller pédagogique national ou de conseillère pédagogique nationale (corps de directeurs des soins)"/>
<LIEN_TXT idtxt="JORFTEXT000042297525" titretxt="Avis de vacance d'emplois de direction de classe normale réservés aux élèves directeurs et élèves directrices d'hôpital"/>
</TM>
</TM>
<TM niv="3">
<TITRE_TM>Avis divers</TITRE_TM>
<TM niv="4">
<TITRE_TM>Commission d'enrichissement de la langue française</TITRE_TM>
<LIEN_TXT idtxt="JORFTEXT000042297533" titretxt="Vocabulaire de l'ingénierie nucléaire (liste de termes, expressions et définitions adoptés)"/>
</TM>
</TM>
</TM>
<TM niv="2">
<TITRE_TM>Informations diverses</TITRE_TM>
<TM niv="3">
<TITRE_TM>Liste de cours indicatifs</TITRE_TM>
<LIEN_TXT idtxt="JORFTEXT000042297537" titretxt="Cours indicatifs du 1er septembre 2020 communiqués par la Banque de France"/>
</TM>
</TM>
<TM niv="2">
<TITRE_TM>Annonces</TITRE_TM>
<LIEN_TXT idtxt="JORFTEXT000042297540" titretxt="Demandes de changement de nom (Accès protégé textes 65 à 85)"/>
</TM>
</TM>
</STRUCTURE_TXT>
</JO>
